Grupo | - Feature #1425

Feature # 1410 (New): Ejecucion del Proyecto

Implementar el reconocimiento de texto.

12/01/2020 04:56 PM - Christian Caceres

Status: New

Priority: Normal
Assignee: Daniel Ramirez
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/08/2020
12/14/2020
100%

0.00 hour
0.00 hour

Description

Implementar el reconocimiento de texto.

History

#1 - 12/19/2020 07:26 PM - Christian Caceres
- % Done changed from 0 to 100

#2 - 12/19/2020 09:03 PM - Ernesto Garcia

- Subject changed from Implementar el reconocimiento de texto.l to Implementar el reconocimiento de texto.
